Call 250-448-8561 or 855-608-6174 | Fax 604-677-5370 | email: support@101sitehosting.com | Contact Us

Your host needs to disable magic_quotes_gpc to run this version of Joomla!

If you update to the latest version of wordpress you may receive the following error when opening the Joomla backend:

Your host needs to disable magic_quotes_gpc to run this version of Joomla!

In order to fix this go to the .htaccess file in the public_html directory (or your root Joomla directory) and add the following line to the bottom:

php_flag magic_quotes_gpc off
Was this answer helpful?

Also Read

Microsoft FrontPage - I cannot log in ( Views : 2738 )

How do hackers attack my site? ( Views : 1912 )

Wordpress Security holes and hacked site tips ( Views : 2249 )

Websites look wrong - How to get Firefox to clear old pages from cache so that you see the most recent version of a website ( Views : 2668 )

Warning: Cannot modify header information - headers already sent by (output started at ( Views : 970 )